EasyIO 30P 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1563998 漏洞类型 跨站脚本
发布时间 2019-04-09 更新时间 2019-04-15
CVE编号 CVE-2018-15820 CNNVD-ID CNNVD-201904-463
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201904-463
|漏洞详情
EasyIO 30P是马来西亚EasyIO公司的一款应用于DDC(直接数字控制)系统中的32位的控制器产品。 EasyIO 30P 2.0.5.27及之前版本中存在跨站脚本漏洞,该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/152454/EasyIO-30P-Authentication-Bypass-Cross-Site-Scripting.html